input {
	outline: none;
	border: none;
}

input[type="number"] {
    -moz-appearance: textfield;
    appearance: none;
    -webkit-appearance: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input::-webkit-input-placeholder { color: #bdbdd3;}
input:-moz-placeholder { color: #bdbdd3;}
input::-moz-placeholder { color: #bdbdd3;}
input:-ms-input-placeholder { color: #bdbdd3;}

textarea::-webkit-input-placeholder { color: #bdbdd3;}
textarea:-moz-placeholder { color: #bdbdd3;}
textarea::-moz-placeholder { color: #bdbdd3;}
textarea:-ms-input-placeholder { color: #bdbdd3;}

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}


.container-contact100 {
  width: 100%; 
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
}

.wrap-contact100 {
    width: 100%;
    /* background: transparent; */
    padding: 10px 0px 40px 0px;
}


/*==================================================================
[ Form ]*/

.contact100-form {
  width: 100%;
}



/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
    width: 100%;
    background-color: #fff;
    border-radius: 31px;
    margin-bottom: 16px;
    position: relative;
    z-index: 1;
}

.input100 {
      position: relative;
    display: block;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    font-size: 16px;
    color: #277232;
    line-height: 1.2;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 13px 13px;
	font-family: 'Roboto-Regular';
}


/*---------------------------------------------*/
input.input100 {
  height: 51px;
}


textarea.input100 {
 min-height: 169px;
 
}

/*------------------------------------------------------------------
[ Focus Input ]*/



/*------------------------------------------------------------------
[ Button ]*/
.container-contact100-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  padding-top: 10px;
}

.contact100-form-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    /* min-width: 150px; */
    height: 53px;
    width: 100%;
    background-color: transparent;
    border-radius: 16px;
    font-size: 17px;
    color: #fff;
    line-height: 1.2;
    /* text-transform: uppercase; */
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    position: relative;
    z-index: 1;
    font-family: 'Roboto-bold' !important;
    letter-spacing: 0.04em;
    font-weight: 100;
}

.contact100-form-btn::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  border-radius:8px;
    background-color: #53a244;
  pointer-events: none;
  
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact100-form-btn:hover:before {
  background-color: #0c632d;
  width: calc(100% + 10px);
}




/*------------------------------------------------------------------
[ Alert validate ]*/



